bg:
  activemodel:
    attributes:
      budget:
        description: Описание
        title: Заглавие
        total_budget: Общ бюджет
        weight: Подредба на позиция
      project:
        budget_amount: Бюджетна сума
        description: Описание
        proposal_ids: Свързани предложения
        proposals: Предложения
        selected: Избран за изпълнение
        title: Заглавие
      proposals_import:
        scope_id: Обхват
  activerecord:
    models:
      decidim/budgets/budget:
        one: Бюджет
        other: Бюджети
      decidim/budgets/project:
        one: Проект
        other: Проекти
  decidim:
    admin:
      filters:
        projects:
          selected_at_null:
            label: Избрани
            values:
              'false': Избран за изпълнение
              'true': Не избран за изпълнение
    budgets:
      actions:
        attachment_collections: Папки
        attachments: Прикачени файлове
        edit: Редактирай
        edit_projects: Обедини проекти
        import: Импортиране на предложения в проекти
        new_budget: Нов бюджет
        new_project: Нов проект
        preview: Преглед
        send_voting_reminders: Изпращайте напомняния за гласуване
        title: Активности
      admin:
        budgets:
          create:
            invalid: Възникна проблем при създаването на този бюджет.
            success: Бюджетът беше създаден успешно.
          edit:
            title: Редактиране на бюджет
            update: Актуализиране на бюджета
          index:
            finished_orders: Приключили гласувания
            pending_orders: Предстоящи гласувания
            title: Бюджети
            users_with_finished_orders: Потребители с приключили гласувания
            users_with_pending_orders: Потребители с чакащи гласувания
          new:
            create: Създаване на бюджет
            title: Нов бюджет
          update:
            invalid: Възникна проблем при актуализирането на този бюджет.
            success: Бюджетът беше актуализиран успешно.
        exports:
          projects: Проекти
        models:
          budget:
            name: Бюджет
          project:
            name: Проект
        projects:
          create:
            invalid: Възникна проблем при създаването на този проект.
            success: Проектът беше създаден успешно.
          edit:
            title: Редактиране на проект
            update: Актуализация
          index:
            actions: Активности
            cancel: Отказ
            change_budget: Промяна на бюджета
            change_selected: Промяна на избраното състояние
            deselect_implementation: Премахване на избора от внедряване
            finished_orders: Приключили гласувания
            pending_orders: Предстоящи гласувания
            select_for_implementation: Избрано за внедряване
            selected: Избрани
            selected_options:
              'no': 'Не'
              'yes': 'Да'
            title: Проекти
            update: Актуализация
            update_budget_button: Актуализирайте бюджета на проекта
          new:
            create: Създаване
            title: Нов проект
          update:
            invalid: Възникна проблем при актуализирането на този проект.
            success: Проектът беше актуализиран успешно.
          update_budget:
            select_a_project: Моля, изберете проект.
          update_selected:
            select_a_project: Моля, изберете проект.
            select_a_selection: Моля, изберете състояние на внедряване.
        proposals_imports:
          create:
            invalid: Възникна проблем при импортирането на предложенията в проектите.
            success: "%{number} предложения бяха импортирани успешно в проекти."
          new:
            create: Импортиране на предложения в проекти
            default_budget: Бюджет по подразбиране
            import_all_accepted_proposals: Импортиране на всички приети предложения
            no_components: Няма други компоненти на предложения в това пространство за участие за импортиране на предложенията в проекти.
            origin_component_id: Компонент за произход
            select_component: Моля, изберете компонент
            title: Импортиране на предложения в проекти
        reminders:
          orders:
            description: Потребителите ще получат имейл с връзки към бюджетите, където имат чакащи заявки.
            title:
              one: На път сте да изпратите напомняне по имейл до %{count} потребител
              other: На път сте да изпратите напомняне по имейл до %{count} потребители
      admin_log:
        budget:
          create: "%{user_name} създаде бюджета %{resource_name} в пространството %{space_name}"
          delete: "%{user_name} изтри бюджета %{resource_name} в пространството %{space_name}"
          update: "%{user_name} актуализира бюджета %{resource_name} в пространството %{space_name}"
        project:
          create: "%{user_name} създаде проекта %{resource_name} в пространството %{space_name}"
          delete: "%{user_name} изтри проекта %{resource_name} в пространството %{space_name}"
          update: "%{user_name} актуализира проекта %{resource_name} в пространството %{space_name}"
      budget_information_modal:
        back_to: Назад към %{component_name}
        close_modal: Затвори прозореца
        continue: Продължи
        more_information: Повече информация относно бюджета
      budgets_list:
        budgets: Бюджети
        cancel_order:
          more_than_one: да изтриете гласа си за %{name} и да започнете отначало
          only_one: изтрийте гласа си и започнете отначало.
        count:
          one: "%{count} бюджет"
          other: "%{count} бюджети"
        empty: Все още няма бюджети
        finished_message: Завършихте процеса на гласуване. Благодарим за участието!
        highlighted_cta: Гласуване за %{name}
        if_change_opinion: Ако сте променили решението си, можете
        orders:
          highest_cost: Най-висока стойност
          label: Подреждане на бюджети по
          lowest_cost: Най-ниска стойност
          random: Случаен ред
        progress: Завършете гласуването
        remove_vote: Премахване на гласа
        show: Вижте проектите
        vote: Гласувай
        voted_budgets: Гласувани бюджети
        voted_on: Вие гласувахте за %{links}.
      last_activity:
        new_vote_at: Ново гласуване на бюджета на
      limit_announcement:
        cant_vote: Не можете да гласувате този бюджет. <a href="%{landing_path}">Опитайте с друг бюджет</a>.
        limit_reached: Имате активни гласувания в(ъв) %{links}. За да гласувате за този бюджет, трябва <a href="%{landing_path}">да изтриете гласуването си и да започнете отначало</a>.
      models:
        budget:
          fields:
            name: Име
            projects_count: Брой проекти
            total_budget: Общ бюджет
        project:
          fields:
            id: ID
            map: Карта
            title: Заглавие
      order:
        status:
          title: Вашият глас е приет успешно
      order_summary_mailer:
        order_summary:
          selected_projects: 'Избраните от Вас проекти са:'
          subject: Гласувахте в пространството за участие %{space_name}
          voted_on_space: Гласувахте за бюджета %{budget_name} за пространството за участие %{space_name}.
      projects:
        budget_confirm:
          are_you_sure: Ако размислите, може да промените гласа си по-късно.
          cancel: Отказ
          confirm: Потвърди
          description: Това са проектите, които сте избрали да са част от бюджета.
          title: Потвърждаване на гласуването
        budget_excess:
          budget_excess:
            description: Този проект надвишава максималния бюджет и не може да бъде добавен. Ако искате, можете да изтриете проект, който вече сте избрали, за да може да се гласува отново, според вашите предпочитания.
            title: Максималният бюджет е надвишен
          description: Този проект надвишава максималния бюджет и не може да бъде добавен. Ако искате, можете да изтриете проект, който вече сте избрали, за да може да се гласува отново, според вашите предпочитания.
          ok: ОК
          projects_excess:
            description: Този проект надхвърля максималния брой проекти и не може да бъде добавен. Ако искате, можете да изтриете проект, който вече сте избрали, за да можете да гласувате отново според вашите предпочитания.
            title: Максималният брой проекти е надвишен
        budget_summary:
          are_you_sure: Сигурен ли сте, че искате да отмените гласа си?
          cancel_order: изтрийте Вашия глас
          checked_out:
            description: Вие вече гласувахте бюджета. Ако сте променили решението си, можете да изтриете гласа си.
            title: Гласуването за бюджета приключи
          vote: Гласувайте бюджет
        count:
          projects_count:
            one: 1 проект
            other: "%{count} проекти"
        empty: Все още няма проекти
        exit_modal:
          cancel: Върнете се към гласуването
          exit: Изход от гласуването
          message: Вашият глас не е регистриран, защото все още не сте завършили процеса на гласуване. Сигурни ли сте, че искате да излезете от гласуването?
          title: Все още не сте гласували
        filters:
          search: Търсене
          status: Статус
          status_values:
            all: Всички
            not_selected: Не селектирано
            selected: Селектирано
        order_progress:
          assigned: Възложен
          budget: Бюджет
          dynamic_help:
            keep_adding_projects: Продължете да добавяте проекти
            minimum_reached: Достигнахте минимума, за да можете да гласувате
            start_adding_projects: Започнете да добавяте проекти
          minimum: Минимум
          minimum_projects_rule:
            description: Изберете поне %{minimum_number} желани от Вас проекта и гласувайте, според предпочитанията си за дефиниране на бюджета.
          projects_rule:
            description: Изберете най-малко %{minimum_number}, но не повече от %{maximum_number} желани от Вас проекта и гласувайте, според предпочитанията си за дефиниране на бюджета.
          projects_rule_maximum_only:
            description: Изберете не повече от %{maximum_number} желани от Вас проекта и гласувайте, според предпочитанията си за дефиниране на бюджета.
          vote_threshold_percent_rule:
            description: Присъеденете поне %{minimum_budget} към желаните от вас проекти и гласувайте, според предпочитанията си за дефиниране на бюджета.
        orders:
          highest_cost: Най-висока стойност
          label: Подреждане на проектите по
          lowest_cost: Най-ниска стойност
          most_voted: Най-гласувани
          random: Случаен ред
          selected: Селектирано
        project:
          add: Добавяне на проект %{resource_name} към Вашето гласуване.
          remove: Премахване на проекта %{resource_name} от Вашето гласуване.
          selected: Селектирано
          votes:
            one: глас
            other: гласове
          you_voted: Ти гласува за това
        project_budget_button:
          add: Добавяне
          add_descriptive: Добавяне на проект %{resource_name} към Вашето гласуване.
          added: Добавено
          added_descriptive: Проектът %{resource_name} е добавен към Вашето гласуване.
        project_filter:
          added: Добавено
          all: Всички
        projects_for: Проекти за %{name}
        select_projects: Изберете Проекти
        show:
          budget: Бюджет
      prompt: Изберете бюджет
      vote_reminder_mailer:
        vote_reminder:
          email_budgets: 'Области, в които имате незавършено гласуване:'
          email_intro: Започнахте гласуването за бюджет на участието, но не сте го завършили.
          email_link: Преминете към продължаване на гласуването
          email_outro: Моля, не забравяйте да завършите гласуването. За да гласувате, първо трябва да изберете предложението или предложенията, за които искате да гласувате и след това да потвърдите гласа си с бутона „Гласувай“.
          email_subject:
            one: Имате незавършено гласуване в гласуването за бюджет на участието
            other: Имате незавършени гласувания в гласуването за бюджет на участието
    components:
      budgets:
        actions:
          comment: Коментар
          vote: Гласувай
        name: Бюджети
        settings:
          global:
            announcement: Обявление
            comments_enabled: Коментарите са активирани
            comments_max_length: Максимална дължина на коментарите (Оставете 0 за стойност по подразбиране)
            form:
              errors:
                budget_voting_rule_only_one: Трябва да бъде активирано само едно правило за гласуване.
                budget_voting_rule_required: Изисква се едно правило за гласуване.
            landing_page_content: Целева страница на „Бюджети“
            more_information_modal: Диалогов прозорец за повече информация
            projects_per_page: Проекти на страница
            resources_permissions_enabled: Права за действия могат да се задават за всеки проект
            title: Заглавие
            total_budget: Общ бюджет
            vote_minimum_budget_projects_number: Минимален брой проекти за гласуване
            vote_rule_minimum_budget_projects_enabled: 'Активиране на правило: Минимален брой проекти, за които да се гласува'
            vote_rule_selected_projects_enabled: 'Активиране на правило: Минимален и максимален брой проекти за гласуване'
            vote_rule_threshold_percent_enabled: 'Активиране на правило: Минимален процент на бюджета'
            vote_selected_projects_maximum: Максимален брой проекти за избор
            vote_selected_projects_minimum: Минимален брой проекти за избор
            vote_threshold_percent: Процент на прага на гласовете
            workflow: Работния процес
            workflow_choices:
              all: 'Гласувайте във всички: позволява на участниците да гласуват във всички бюджети.'
              one: 'Гласувайте в един: позволява на участниците да гласуват във всеки бюджет, но само за един.'
          step:
            announcement: Обявление
            comments_blocked: Коментарите са блокирани
            highlighted_heading: Акцентирано заглавие
            landing_page_content: Целева страница на „Бюджети“
            list_heading: Заглавие на списъка
            more_information_modal: Диалогов прозорец за повече информация
            show_votes: Показване на гласовете
            title: Заглавие
            votes: Гласуване
            votes_choices:
              disabled: Гласуването е деактивирано
              enabled: Гласуването е активирано
              finished: Гласуването е приключило
    events:
      budgets:
        budget_published:
          email_intro: 'Бюджетът %{resource_title} вече е активен за %{participatory_space_title}. Можете да го видите от тази страница:'
          email_outro: Получавате това известие, защото следвате %{participatory_space_title}. Може да прекратите известията чрез предходния линк.
          email_subject: Бюджетът %{resource_title} вече е активен за %{participatory_space_title}.
          notification_title: Бюджетът <a href="%{resource_path}">%{resource_title}</a> вече е активен за %{participatory_space_title}.
    orders:
      checkout:
        error: Възникна проблем при обработването на Вашия глас.
      destroy:
        error: Възникна проблем при отмяната на вашето гласуване.
        success: Вашият глас беше отменен успешно.
    resource_links:
      included_proposals:
        project_proposal: Предложения, включени в този проект
    statistics:
      orders_count: Подкрепа
      projects_count: Проекти
  index:
    confirmed_orders_count: Брой гласове
